Jump to content
SUPERAntiSpy

Ok to use older version?

Recommended Posts

If you wanted to use an older version instead of a newer one for any reason is this possible as long as you don't have the box ticked for auto program updates?

Yes, that is correct.

Share this post


Link to post
Share on other sites
If you wanted to use an older version instead of a newer one for any reason is this possible as long as you don't have the box ticked for auto program updates?

Is there any particular reason that you would not want to use the latest version?

Share this post


Link to post
Share on other sites

the new release 4.0 runs much faster than the 3.9. I can understand your hesitation to try it out before it comes out in final, "been there also" but once it is in final you should really check it out. You will be surprised how fast it goes and users up less memory than 3.9

robin

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×